SAP Knowledge Base Article - Preview

2680003 - SAP HANA database installation fails with unhandled exception: Cannot load libssl.so.0.9.8

Symptom

You are installing a SAP HANA SPS12 (HANA1 1.00.120.00) database on a SUSE LINUX 12 SP3 server and receive this exception error message:

Installing package 'Delivery Units'...
Installing package 'DAT Languages'...
Installing package 'DAT Configfiles'...
Creating instance...
Installation of SAP HANA system failed.
Installation of SAP HANA Database failed
Installation failed
unhandled exception: Cannot load libssl.so.0.9.8


Read more...

Environment

SAP HANA 1.0

Product

SAP HANA 1.0, platform edition

Keywords

Error, exception, failure, unable, install, libssl.so.0.9.8 , KBA , HAN-DB , SAP HANA Database , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.